GSHUTDOWN(1)

NAME
gshutdown - An avanced shutdown utility

SYNOPSIS
gshutdown

DESCRIPTION
GShutdown is an advanced shutdown utility, which allows you to schedule the shutdown or the restart of your computer.

With it, you can simply and quickly choose the turn off time.

AUTHOR
GShutdown was written by GShutdown Team <gshutdown@gmail.com>